Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000086OpenIVToolspublic2012-01-17 17:072012-01-21 23:54
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.3 (build 273) 
Target Version0.9.4 (build 285, "motion-1")Fixed in Version0.9.4 (build 285, "motion-1") 
Summary0000086: Implement simple WPFL file viewer
DescriptionImplement simple WPFL file viewer
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-01-17 17:07 GooD-NTS New Issue
2012-01-17 17:07 GooD-NTS Status new => assigned
2012-01-17 17:07 GooD-NTS Assigned To => GooD-NTS
2012-01-21 23:54 GooD-NTS Status assigned => closed
2012-01-21 23:54 GooD-NTS Resolution open => fixed
2012-01-21 23:54 GooD-NTS Fixed in Version => 0.9.4 (build 285, "motion-1")
2012-05-17 10:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2014-06-09 09:34 GooD-NTS Category Tools (general/общая) => Tools (general)
2016-10-13 14:42 GooD-NTS Category Tools (general) => Tools


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker